Ticket #2 (closed enhancement: fixed)

Opened 8 years ago

Last modified 7 years ago

POD documentation / man pages

Reported by: jesus Assigned to: somebody
Priority: major Milestone: Early Adopter Release
Component: component1 Version:
Keywords: Cc:

Description

master, agent and their respective configuration files should have man pages. The configuration files may be documented in the man page for the driving application. zetaback and zetaback_agent should be POD documented and pod2man should be applied.

Change History

02/27/07 04:40:32 changed by jesus

(In [8]) First draft of options docs, refs #2

02/27/07 04:42:05 changed by jesus

(In [9]) typo, refs #2, fixes busted commit in [8]

02/28/07 18:38:25 changed by esproul

(In [11]) Config file documentation. Refs #2

03/01/07 23:03:15 changed by esproul

(In [12]) Typos and clarifications. Refs #2

03/01/07 23:06:49 changed by esproul

(In [13]) Beginnings of agent documentation. Refs #2

03/02/07 06:32:58 changed by jesus

(In [14]) the CLI args are even vaguely similar to those of zetaback, refs #2

03/06/07 23:11:05 changed by esproul

(In [17]) Finished zetaback_agent docs, first draft. Refs #2

03/07/07 04:34:15 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

This is sufficiently documented now.